@import url('https://fonts.googleapis.com/css2?family=Righteous&family=Work+Sans:wght@100;300;400;600;800&display=swap');

*{
    box-sizing: border-box;
    font-family: 'Work Sans';
    margin: 0;
    padding: 0;
 
}


  
/* Menu arriba*/
.contenedor-header{
    background: #193327;
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 99;
}
.logo {
    display: flex;
    align-items: center;   /* centra verticalmente imagen y texto */
    gap: 10px;             /* espacio entre logo y texto */
}
.contenedor-header img{
   content: url("../imagenes/Simbolo_Acreditado_ONAC_UnaTinta_Horizontal_RGB.png");
   max-width: 15%;
}
.contenedor-header header{
    max-width: 1750px;
    margin: auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 15px 20px;
}
.contenedor-header header .logo a{
    font-family: 'Pridi';
    font-size: 36px;
    color: #ffffff;
    text-decoration: none;
}
.contenedor-header header ul{
    display: flex;
    list-style: none;
}
.contenedor-header header nav ul li a{
    text-align: none;
    color: #fff;
    margin: 0 15px;
    padding: 3px;
    transition: .5s;
    text-decoration: none;
}
.contenedor-header header nav ul li a:hover{
    color: #1cb636;
}
.nav-responsive{
    background-color: #1cb64a;
    color:#fff;
    padding: 5px 10px;
    border-radius: 5px;
    cursor: pointer;
    display: none;
}

/* body */
body{

    background: linear-gradient(to top, rgba(196, 196, 196, 0), rgba(196, 196, 196, 0)),
    url(../imagenes/fondo.jpg);
    background-size: cover;
    height: 100vh;
    color: #fff;
    display: flex;
    align-items: center;
    
}
.background{
    width: 430px;
    height: 520px;
    position: absolute;
    transform: translate(-50%,-50%);
    left: 50%;
    top: 50%;
}


/* formulario */

form {
    
    height: 560px;
    width: 900px;
    background-color: rgba(255, 255, 255, 0.13);
    position:absolute;
    transform: translate(-50%, -50%);
    top: 50%;
    left: 50%;
    border-radius: 10px;
    backdrop-filter: blur(10px);
    border: 2px solid rgba(255, 255, 255, 0.1);
    box-shadow: 0 0 40px rgba(8, 7, 16, 0.6);
    padding: 50px 35px;
}
.resultado{
   transform: translate(25%, 260%);
   color: #000000;
}

form *{
    font-family: 'Poppins',sans-serif;
    color: #000000;
    letter-spacing: 0.5px;
    outline: none;
    border: none;
}
form h3{
    font-size: 32px;
    font-weight: 500;
    line-height: 42px;
    text-align: center;
}
label{
    display: block;
    margin-top: 70px;
    font-size: 16px;
    font-weight: 500;
}
input{
    display: block;
    height: 50px;
    width: 100%;
    background-color: rgba(88, 88, 88, 0.082);
    border-radius: 5px;
    padding: 0 10px;
    margin-top: 8px;
    font-size: 14px;
    font-weight: 300;
}

.adjuntar{
    display: block;
    height: 120px;
    width: 100%;
    background-color: rgba(88, 88, 88, 0.082);
    border-radius: 5px;
    padding: 0 10px;
    margin-top: 8px;
    font-size: 14px;
    font-weight: 300;
}


.codigo{
    display: block;
    height: 50px;
    width: 100%;
    background-color: rgba(88, 88, 88, 0.082);
    border-radius: 5px;
    padding: 0 10px;
    margin-top: 8px;
    font-size: 14px;
    font-weight: 300;
}
::placeholder{
    color: #70707093;
}
/*boton de iniciar*/
button {
    margin-top: 50px;
    width: 100%;
    background-color: #ffffff; 
    color: #080710; 
    padding: 15px 0;
    font-size: 18px;
    font-weight: 600;
    border-radius: 5px;
    cursor: pointer;
    border: none; 
    transition: background-color 0.3s ease; 
}

button:hover {
    background-color: #244b2d; 
    color: #ffffff; 
}

/* alerta */

.alert {
    background-color: #ffdddd;
    border-left: 6px solid #f44336;
    text-align: center;
    margin-top: 50px;
  }

.content-table {
    border-collapse: collapse;
    margin: 25px 0;
    font-size: 0.9em;
    min-width: 400px;
    border-radius: 5px 5px 0 0;
    overflow: hidden;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.15);
}

.content-table thead tr {
    background-color: #3f6e149c;
    color: #ffffff;
    text-align: left;
    font-weight: bold;
}

.content-table th,
.content-table td {
    padding: 12px 15px;
    text-align: center;
}

.content-table tbody tr {
    border-bottom: 1px solid #dddddd;
}

.content-table tbody tr:nth-of-type(even) {
    background-color: #f3f3f3;
}

.content-table tbody tr:last-of-type {
    border-bottom: 2px solid #3f6e149c;
}


@media (max-width: 766px) {
     
    .resultado{
        transform: translate(-31%, 144%);
        color: #000000;
        border-collapse: collapse;

     }
     .contenedor-header img{
   content: url("../imagenes/Simbolo_Acreditado_ONAC_UnaTinta_Vertical_RGB.png");
    max-width: 40%;
}
     .resultado tbody{
        background-color: #ffffff;

     }

     .content-table {
        border-collapse: collapse;
        margin: 482px  -91px;
        font-size: 0.7em;
        min-width: 400px;
        transform: rotate(90deg);
        transform-origin: top center;
        border-radius: 5px 5px 0 0;
        overflow: hidden;
        box-shadow: 0 0 20px rgba(0, 0, 0, 0.15);
        
    }
    
    .content-table thead tr {
        background-color: #009879;
        color: #ffffff;
        text-align: left;
        font-weight: bold;
    }
    
    .content-table th,
    .content-table td {
        transform: rotate(-90deg);
        padding: 50px 0px;
        width: 50px; /* Ajusta este valor según tus necesidades */
        height: auto;
        text-align: center;
    }

    
    .content-table tbody tr {
        border-bottom: 1px solid #dddddd;
    }
    
    .content-table tbody tr:nth-of-type(even) {
        background-color: #f3f3f3;
    }
    
    .content-table tbody tr:last-of-type {
        border-bottom: 2px solid #009879;
    }
     

    *{
        box-sizing: border-box;
        font-family: 'Work Sans';
        margin: 0;
        padding: 0;
    }
    
      .contenedor-header{
        background: #193327;
        position: fixed;
        width: 100%;
        top: 0;
        left: 0;
        z-index: 99;
        text-align: center;

    }
    .contenedor-header header{
        max-width: 800px;
        margin: auto;
        display: flex;
        justify-content: space-between;
        align-items: center;
        padding: 15px 20px;
    }
    .contenedor-header header .logo a{
        font-family: 'Pridi';
        font-size: 18px;
        color: #ffffff;
        text-decoration: none;
        text-align: center;
    }
    .contenedor-header header ul{
        display: flex;
        list-style: none;
        align-items: center;
    }
    .contenedor-header header nav ul li a{
        color: #fff;
        margin: 0 1px;
        padding: 2px;
        transition: .5s;
        text-decoration: none;
        font-size: 12px;
        text-align: center;
    }
    
    .logo {
    display: flex;
    align-items: center;
    gap: 0px;
}
    .contenedor-header header nav ul li a:hover{
        color: #1cb636;
    }
    .nav-responsive{
        background-color: #1cb64a;
        color:#fff;
        padding: 5px 10px;
        border-radius: 5px;
        cursor: pointer;
        display: none;
    }
    

    form {
    
        height: 474px;
        width: 355px;
        background-color: rgba(255, 255, 255, 0.13);
        position:absolute;
        transform: translate(-50%, -50%);
        top: 50%;
        left: 50%;
        border-radius: 10px;
        backdrop-filter: blur(10px);
        border: 2px solid rgba(255, 255, 255, 0.1);
        box-shadow: 0 0 40px rgba(8, 7, 16, 0.6);
        padding: 50px 35px;
    }

    .alert{
        margin-top: 17PX;
    }

}
@media (min-width: 767px) {
    
    .content-table {
             border-collapse: collapse;
             margin: 25px 0;
             font-size: 0.7em;
             min-width: 400px;
             border-radius: 5px 5px 0 0;
             overflow: hidden;
             box-shadow: 0 0 20px rgba(0, 0, 0, 0.15);
            }

    .resultado{
        transform: translate(0%, 225%);
        color: #000000;
        border-collapse: collapse;

     }
     .content-table th,
     .content-table td {
       padding: 12px 10px;
}
    

    }
    @media (min-width: 1113px) {
        
        .content-table {
             border-collapse: collapse;
             margin: 25px 0;
             font-size: 0.7em;
             min-width: 400px;
             border-radius: 5px 5px 0 0;
             overflow: hidden;
             box-shadow: 0 0 20px rgba(0, 0, 0, 0.15);
            }

        .resultado{
            transform: translate(5%, 252%);
            color: #000000;
            border-collapse: collapse;
    
         }
         .content-table th,
         .content-table td {
           padding: 12px 10px;
    }
        
    
        }


        @media (min-width: 1280px ) {

           .content-table {
             border-collapse: collapse;
             margin: 25px 0;
             font-size: 0.7em;
             min-width: 400px;
             border-radius: 5px 5px 0 0;
             overflow: hidden;
             box-shadow: 0 0 20px rgba(0, 0, 0, 0.15);
            }


            .resultado{
                transform: translate(10%, 270%);
                color: #000000;
                border-collapse: collapse;
        
             }
             .content-table th,
             .content-table td {
               padding: 12px 10px;
        }
            
        
            }